levels.register_basic('floor_1', 'Grey/Purple Squares', 'hard')
levels.register_basic('floor_2', 'Red Squares', 'hard')
levels.register_basic('floor_3', 'Checkerboard Pattern', 'hard')
levels.register_basic('floor_4', 'Tan', 'hard')
levels.register_basic('floor_5', 'Green Squares', 'hard')
levels.register_basic('floor_6', 'Diagnal Lines', 'hard')
levels.register_basic('floor_7', 'Loops', 'hard')
levels.register_basic('floor_8', 'Caution Block', 'hard')

levels.register_basic('rug_1', 'Oriental Rug', 'hard')
levels.register_basic('rug_2', 'Oriental Rug', 'hard')
